Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 16 Feb 2022 08:41:37 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi good afternoon 

R2020822003256

I received my order last Feb. 08, 2022. And they took my return item the next day Feb. 09, 2022. It’s more than a week now but still in my max app my return item is still on process. And I didn’t even received my refund yet. I want to order again but i want to make sure first that i will receive my refund because i already return the item I ordered. 

I hope you can fix this right away. Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3901566